/// class PD.Manage.Services.ProcessService

PD.Manage.Services.ProcessService =
Class.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    deleteProcess: function (id, success) {

        PD.ajax({
            type: "POST",
            url: ProspectDirector.RUNTIME.resolveUrl("~/process/delete?id=" + id),
            success: function (e) {
                if (success) {
                    success();
                }
            }
        });

    }

});